{
  "arch": "arm64",
  "build": "py310ha6e5c4f_0",
  "build_number": 0,
  "depends": [
    "python >=3.10,<3.11.0a0",
    "tomli >=1.1.0"
  ],
  "license": "MIT OR Apache-2.0",
  "license_family": "MIT",
  "name": "maturin",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1684995221146,
  "version": "0.14.17"
}